.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.390182,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390182,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390182,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls23{letter-spacing:-1.616000px;}
.ls22{letter-spacing:-1.276000px;}
.ls19{letter-spacing:-1.268000px;}
.ls14{letter-spacing:-1.232000px;}
.ls1f{letter-spacing:-1.212000px;}
.ls21{letter-spacing:-0.976000px;}
.ls1c{letter-spacing:-0.932000px;}
.ls17{letter-spacing:-0.816000px;}
.ls1a{letter-spacing:-0.776000px;}
.ls15{letter-spacing:-0.768000px;}
.ls18{letter-spacing:-0.748000px;}
.ls1b{letter-spacing:-0.676000px;}
.ls16{letter-spacing:-0.648000px;}
.ls1d{letter-spacing:-0.604000px;}
.ls20{letter-spacing:-0.600000px;}
.ls1e{letter-spacing:-0.516000px;}
.ls2{letter-spacing:-0.328000px;}
.lsf{letter-spacing:-0.316000px;}
.ls10{letter-spacing:-0.284000px;}
.ls1{letter-spacing:-0.224000px;}
.ls4{letter-spacing:-0.172000px;}
.ls9{letter-spacing:-0.144000px;}
.ls6{letter-spacing:-0.136000px;}
.lse{letter-spacing:-0.132000px;}
.ls7{letter-spacing:-0.096000px;}
.lsa{letter-spacing:-0.092000px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.112000px;}
.lsc{letter-spacing:0.144000px;}
.ls8{letter-spacing:0.168000px;}
.lsb{letter-spacing:0.264000px;}
.ls3{letter-spacing:0.280000px;}
.lsd{letter-spacing:0.896000px;}
.ls13{letter-spacing:1.272000px;}
.ls11{letter-spacing:1.344000px;}
.ls12{letter-spacing:1.692000px;}
.ls24{letter-spacing:2.692000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc5{color:rgb(0,0,170);}
.fc4{color:rgb(102,0,153);}
.fc0{color:rgb(0,0,221);}
.fc1{color:rgb(0,0,0);}
.fc2{color:rgb(0,102,0);}
.fc3{color:rgb(0,68,0);}
.fs4{font-size:28.800000px;}
.fs0{font-size:32.400000px;}
.fs1{font-size:41.256000px;}
.fs2{font-size:50.400000px;}
.fs3{font-size:86.400000px;}
.y3f{bottom:2.811765px;}
.y0{bottom:122.624183px;}
.y45{bottom:127.933732px;}
.y50{bottom:130.745497px;}
.y44{bottom:139.180791px;}
.y43{bottom:150.427850px;}
.y42{bottom:161.674908px;}
.y41{bottom:172.921967px;}
.y52{bottom:196.821967px;}
.y4e{bottom:198.227850px;}
.y4d{bottom:209.474908px;}
.y4c{bottom:220.721967px;}
.y13{bottom:227.751379px;}
.y4b{bottom:231.969026px;}
.y4a{bottom:243.216085px;}
.y18{bottom:253.057261px;}
.y49{bottom:254.463144px;}
.y48{bottom:265.710203px;}
.y3d{bottom:340.218843px;}
.y3c{bottom:355.683549px;}
.y3b{bottom:371.148255px;}
.y3a{bottom:386.612961px;}
.y39{bottom:402.077667px;}
.yf{bottom:411.921164px;}
.y38{bottom:417.542373px;}
.ye{bottom:430.196876px;}
.y37{bottom:448.471784px;}
.y36{bottom:463.936490px;}
.y35{bottom:479.401196px;}
.y34{bottom:494.865902px;}
.y33{bottom:510.330608px;}
.y21{bottom:517.361582px;}
.y32{bottom:525.795314px;}
.y31{bottom:541.260020px;}
.y30{bottom:556.724725px;}
.y15{bottom:566.567464px;}
.y2f{bottom:572.189431px;}
.y2e{bottom:587.654137px;}
.y2d{bottom:603.118843px;}
.y19{bottom:604.524725px;}
.y2c{bottom:618.583549px;}
.y1a{bottom:627.018843px;}
.y2b{bottom:634.048255px;}
.y2a{bottom:649.512961px;}
.y1c{bottom:655.136528px;}
.y1b{bottom:659.354137px;}
.y29{bottom:664.977667px;}
.y28{bottom:680.442373px;}
.y27{bottom:695.907078px;}
.y12{bottom:697.312961px;}
.y26{bottom:711.371784px;}
.y25{bottom:726.836490px;}
.y24{bottom:742.301196px;}
.y1f{bottom:746.518843px;}
.y51{bottom:759.171784px;}
.y20{bottom:788.695314px;}
.yb{bottom:798.534928px;}
.ya{bottom:816.811399px;}
.y9{bottom:835.087869px;}
.y8{bottom:853.364340px;}
.y11{bottom:857.583355px;}
.y7{bottom:871.640810px;}
.y10{bottom:877.264340px;}
.yd{bottom:884.295120px;}
.y6{bottom:889.917281px;}
.yc{bottom:903.976105px;}
.y5{bottom:908.193752px;}
.y4{bottom:926.470222px;}
.y3{bottom:944.746693px;}
.y2{bottom:963.023163px;}
.y23{bottom:975.676864px;}
.y1{bottom:981.299634px;}
.y22{bottom:993.952575px;}
.y40{bottom:1000.981987px;}
.y16{bottom:1016.446693px;}
.y46{bottom:1052.998072px;}
.y17{bottom:1068.462778px;}
.y14{bottom:1071.274542px;}
.y47{bottom:1085.333366px;}
.y1e{bottom:1089.551051px;}
.y1d{bottom:1093.768660px;}
.y53{bottom:1102.203954px;}
.y4f{bottom:1120.480425px;}
.y3e{bottom:1148.598072px;}
.h6{height:27.446400px;}
.h2{height:30.877200px;}
.h7{height:31.719600px;}
.h3{height:39.316968px;}
.h4{height:40.770588px;}
.h5{height:106.481250px;}
.h1{height:1058.316993px;}
.h0{height:1237.176471px;}
.w1{width:829.470588px;}
.w2{width:861.799634px;}
.w0{width:956.000000px;}
.x25{left:34.444118px;}
.x24{left:46.394118px;}
.x0{left:63.264706px;}
.x26{left:66.779412px;}
.x29{left:68.185294px;}
.x23{left:69.591176px;}
.x2c{left:70.997059px;}
.x2a{left:110.361765px;}
.x2{left:111.766085px;}
.x27{left:117.389614px;}
.x1{left:139.883732px;}
.x6{left:152.536673px;}
.x4{left:153.942556px;}
.x5{left:159.566085px;}
.x3{left:166.595497px;}
.xb{left:173.623346px;}
.x28{left:187.683732px;}
.x2e{left:201.742556px;}
.xa{left:205.958641px;}
.x9{left:212.988052px;}
.x8{left:222.829229px;}
.x7{left:277.658641px;}
.xc{left:321.242556px;}
.x2d{left:362.011582px;}
.x1f{left:454.537386px;}
.x10{left:499.614660px;}
.x11{left:502.834131px;}
.x20{left:504.443085px;}
.x16{left:517.322529px;}
.x15{left:531.810928px;}
.x14{left:547.909843px;}
.x1a{left:557.568255px;}
.xe{left:617.134709px;}
.xd{left:625.183386px;}
.xf{left:626.792340px;}
.x12{left:638.061268px;}
.x13{left:644.501771px;}
.x18{left:650.940712px;}
.x1d{left:655.770699px;}
.x1b{left:660.600686px;}
.x1c{left:665.429892px;}
.x17{left:670.259098px;}
.x19{left:694.407471px;}
.x2b{left:702.233549px;}
.x21{left:760.410523px;}
.x22{left:765.239729px;}
.x1e{left:799.047294px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls23{letter-spacing:-1.379347pt;}
.ls22{letter-spacing:-1.089138pt;}
.ls19{letter-spacing:-1.082310pt;}
.ls14{letter-spacing:-1.051582pt;}
.ls1f{letter-spacing:-1.034510pt;}
.ls21{letter-spacing:-0.833071pt;}
.ls1c{letter-spacing:-0.795515pt;}
.ls17{letter-spacing:-0.696502pt;}
.ls1a{letter-spacing:-0.662360pt;}
.ls15{letter-spacing:-0.655531pt;}
.ls18{letter-spacing:-0.638460pt;}
.ls1b{letter-spacing:-0.577004pt;}
.ls16{letter-spacing:-0.553105pt;}
.ls1d{letter-spacing:-0.515548pt;}
.ls20{letter-spacing:-0.512134pt;}
.ls1e{letter-spacing:-0.440435pt;}
.ls2{letter-spacing:-0.279967pt;}
.lsf{letter-spacing:-0.269724pt;}
.ls10{letter-spacing:-0.242410pt;}
.ls1{letter-spacing:-0.191197pt;}
.ls4{letter-spacing:-0.146812pt;}
.ls9{letter-spacing:-0.122912pt;}
.ls6{letter-spacing:-0.116084pt;}
.lse{letter-spacing:-0.112669pt;}
.ls7{letter-spacing:-0.081941pt;}
.lsa{letter-spacing:-0.078527pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.095598pt;}
.lsc{letter-spacing:0.122912pt;}
.ls8{letter-spacing:0.143397pt;}
.lsb{letter-spacing:0.225339pt;}
.ls3{letter-spacing:0.238996pt;}
.lsd{letter-spacing:0.764787pt;}
.ls13{letter-spacing:1.085724pt;}
.ls11{letter-spacing:1.147180pt;}
.ls12{letter-spacing:1.444218pt;}
.ls24{letter-spacing:2.297774pt;}
.ws0{word-spacing:0.000000pt;}
.fs4{font-size:24.582427pt;}
.fs0{font-size:27.655230pt;}
.fs1{font-size:35.214326pt;}
.fs2{font-size:43.019247pt;}
.fs3{font-size:73.747280pt;}
.y3f{bottom:2.400000pt;}
.y0{bottom:104.666667pt;}
.y45{bottom:109.198667pt;}
.y50{bottom:111.598667pt;}
.y44{bottom:118.798667pt;}
.y43{bottom:128.398667pt;}
.y42{bottom:137.998667pt;}
.y41{bottom:147.598667pt;}
.y52{bottom:167.998667pt;}
.y4e{bottom:169.198667pt;}
.y4d{bottom:178.798667pt;}
.y4c{bottom:188.398667pt;}
.y13{bottom:194.398667pt;}
.y4b{bottom:197.998667pt;}
.y4a{bottom:207.598667pt;}
.y18{bottom:215.998667pt;}
.y49{bottom:217.198667pt;}
.y48{bottom:226.798667pt;}
.y3d{bottom:290.396000pt;}
.y3c{bottom:303.596000pt;}
.y3b{bottom:316.796000pt;}
.y3a{bottom:329.996000pt;}
.y39{bottom:343.196000pt;}
.yf{bottom:351.597981pt;}
.y38{bottom:356.396000pt;}
.ye{bottom:367.197333pt;}
.y37{bottom:382.796000pt;}
.y36{bottom:395.996000pt;}
.y35{bottom:409.196000pt;}
.y34{bottom:422.396000pt;}
.y33{bottom:435.596000pt;}
.y21{bottom:441.597333pt;}
.y32{bottom:448.796000pt;}
.y31{bottom:461.996000pt;}
.y30{bottom:475.196000pt;}
.y15{bottom:483.597333pt;}
.y2f{bottom:488.396000pt;}
.y2e{bottom:501.596000pt;}
.y2d{bottom:514.796000pt;}
.y19{bottom:515.996000pt;}
.y2c{bottom:527.996000pt;}
.y1a{bottom:535.196000pt;}
.y2b{bottom:541.196000pt;}
.y2a{bottom:554.396000pt;}
.y1c{bottom:559.196032pt;}
.y1b{bottom:562.796000pt;}
.y29{bottom:567.596000pt;}
.y28{bottom:580.796000pt;}
.y27{bottom:593.996000pt;}
.y12{bottom:595.196000pt;}
.y26{bottom:607.196000pt;}
.y25{bottom:620.396000pt;}
.y24{bottom:633.596000pt;}
.y1f{bottom:637.196000pt;}
.y51{bottom:647.996000pt;}
.y20{bottom:673.196000pt;}
.yb{bottom:681.594667pt;}
.ya{bottom:697.194667pt;}
.y9{bottom:712.794667pt;}
.y8{bottom:728.394667pt;}
.y11{bottom:731.995835pt;}
.y7{bottom:743.994667pt;}
.y10{bottom:748.794667pt;}
.yd{bottom:754.795835pt;}
.y6{bottom:759.594667pt;}
.yc{bottom:771.594667pt;}
.y5{bottom:775.194667pt;}
.y4{bottom:790.794667pt;}
.y3{bottom:806.394667pt;}
.y2{bottom:821.994667pt;}
.y23{bottom:832.795315pt;}
.y1{bottom:837.594667pt;}
.y22{bottom:848.394667pt;}
.y40{bottom:854.394667pt;}
.y16{bottom:867.594667pt;}
.y46{bottom:898.793333pt;}
.y17{bottom:911.993333pt;}
.y14{bottom:914.393333pt;}
.y47{bottom:926.393333pt;}
.y1e{bottom:929.993365pt;}
.y1d{bottom:933.593333pt;}
.y53{bottom:940.793333pt;}
.y4f{bottom:956.393333pt;}
.y3e{bottom:980.393333pt;}
.h6{height:23.427053pt;}
.h2{height:26.355434pt;}
.h7{height:27.074470pt;}
.h3{height:33.559253pt;}
.h4{height:34.800000pt;}
.h5{height:90.887762pt;}
.h1{height:903.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:708.000000pt;}
.w2{width:735.594667pt;}
.w0{width:816.000000pt;}
.x25{left:29.400000pt;}
.x24{left:39.600000pt;}
.x0{left:54.000000pt;}
.x26{left:57.000000pt;}
.x29{left:58.200000pt;}
.x23{left:59.400000pt;}
.x2c{left:60.600000pt;}
.x2a{left:94.200000pt;}
.x2{left:95.398667pt;}
.x27{left:100.198667pt;}
.x1{left:119.398667pt;}
.x6{left:130.198667pt;}
.x4{left:131.398667pt;}
.x5{left:136.198667pt;}
.x3{left:142.198667pt;}
.xb{left:148.197333pt;}
.x28{left:160.198667pt;}
.x2e{left:172.198667pt;}
.xa{left:175.797333pt;}
.x9{left:181.797333pt;}
.x8{left:190.197333pt;}
.x7{left:236.997333pt;}
.xc{left:274.198667pt;}
.x2d{left:308.997333pt;}
.x1f{left:387.973333pt;}
.x10{left:426.449333pt;}
.x11{left:429.197333pt;}
.x20{left:430.570667pt;}
.x16{left:441.564000pt;}
.x15{left:453.930667pt;}
.x14{left:467.672000pt;}
.x1a{left:475.916000pt;}
.xe{left:526.759333pt;}
.xd{left:533.629333pt;}
.xf{left:535.002667pt;}
.x12{left:544.621333pt;}
.x13{left:550.118667pt;}
.x18{left:555.614667pt;}
.x1d{left:559.737333pt;}
.x1b{left:563.860000pt;}
.x1c{left:567.982000pt;}
.x17{left:572.104000pt;}
.x19{left:592.716000pt;}
.x2b{left:599.396000pt;}
.x21{left:649.053333pt;}
.x22{left:653.175333pt;}
.x1e{left:682.032000pt;}
}
